pixel_traits.hpp File Reference

Go to the source code of this file.

## Classes

struct | png::pixel_traits< pixel >
| Pixel traits class template. More...
struct | png::basic_pixel_traits< pixel, component, pixel_color_type, channels_value, bit_depth_value >
| Basic pixel traits class template. More...
struct | png::basic_alpha_pixel_traits< component >
| Basic pixel traits class template for pixels with alpha channel. More...

## Namespaces

| png